#79 closed defect (fixed)

sp26 stack memory configuration bug

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: unspecified Version: 4.5
Severity: normal Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The test created a single task with 4 times minimum
stack and did not report this in the configuration.

Release:
RTEMS-4.5 and CVS

Attachments (1)

patch.txt (535 bytes) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
patch.txt

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 1, 2001 at 10:13:53 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Fix tested on trunk and committed on both trunk and 4.5 branch.

Changed on Dec 3, 2006 at 1:31:12 PM by Joel Sherrill

Attachment: patch.txt added

patch.txt

comment:2 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.